@charset "UTF-8";
.s-about_sorikyosei .s-section {
  position: relative;
  z-index: 2;
  width: 86rem;
  margin: 8rem auto;
}
.s-about_sorikyosei .s-section--gray {
  padding: 8rem 0 6.3rem;
}
.s-about_sorikyosei .s-section--gray::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  background-color: var(--color-gray-100);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.s-about_sorikyosei .s-section:has(.s-mv) {
  width: 100%;
  margin: 0 auto;
}
.s-about_sorikyosei .s-about-lead {
  line-height: 1.73;
  text-align: justify;
  font-family: var(--font-ja);
}
.s-about_sorikyosei .s-section--ingredients .s-about-title--large {
  text-align: left;
}
.s-about_sorikyosei .s-section--ingredients .s-about-title--large + p {
  margin-top: 3rem;
}
.s-about_sorikyosei .s-about-unit__text {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 1.2rem;
  width: 49rem;
}
.s-about_sorikyosei .s-about-unit__detail-text {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  width: 49rem;
}
.s-about_sorikyosei .s-mv + p {
  padding: 8rem 0;
  text-align: center;
  background-color: #FEFBF1;
}
.s-about_sorikyosei .s-about-title--small {
  padding: .7rem 1.6rem;
  background-color: #F5F5F5;
  font-weight: var(--fw-medium);
}
.s-about_sorikyosei .s-about-unit__detail {
  margin-top: 4rem;
}
.s-about_sorikyosei .s-about__image {
  width: 24.6rem;
  margin: 1rem auto 0;
}
.s-about_sorikyosei .s-about-unit__list {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  column-gap: 4rem;
}
.s-about_sorikyosei .s-about-unit__list .s-about-unit__detail-text {
  width: 100%;
}
.s-about_sorikyosei .s-about-unit__list .s-about-title--small {
  text-align: center;
  padding: .7rem 0;
}
.s-about_sorikyosei .s-section--beige {
  padding: 4rem 3rem;
  background-color: #FEFBF1;
}
.s-about_sorikyosei .s-section--beige .s-about-unit__text {
  width: 64rem;
}
.s-about_sorikyosei .s-section--beige .s-about-unit__image {
  position: absolute;
  width: 12rem;
  top: 7rem;
  right: 3.6rem;
}
.s-about_sorikyosei sub {
  font-size: 0.5em;
  vertical-align: -0.25em;
  line-height: 1;
  font-family: inherit;  /* 親と同じフォントを使用 */
}
@media screen and (min-width: 768px) {
  .s-about_sorikyosei .hidden-desktop {
    display: none;
  }
  .s-about_sorikyosei .s-section--environment {
    margin-top: 6rem;
  }
  .s-about_sorikyosei .s-about-unit__text {
    position: relative;
    top: -1rem;
  }
}
@media screen and (max-width: 767px) {
  .s-about_sorikyosei .hidden-mobile {
    display: none;
  }
  .s-about_sorikyosei .s-section {
    width: 100%;
    margin: 6rem auto;
  }
  .s-about_sorikyosei .s-section--gray {
    padding: 6rem 0;
    margin-top: 3rem;
  }
  .s-about_sorikyosei .s-section--gray .s-about-lead {
    text-align: left;
  }
  .s-about_sorikyosei .s-about-unit {
    width: 34.2rem;
    margin: 0 auto;
  }
  .s-about_sorikyosei .s-about-lead {
    line-height: 1.8571428571;
  }
  .s-about_sorikyosei .s-about-unit__text {
    width: 34.2rem;
    row-gap: 3rem;
    margin: 0 auto;
  }
  .s-about_sorikyosei .s-about-unit__detail {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    margin-top: 0;
  }
  .s-about_sorikyosei .s-about-unit__detail:first-of-type {
    margin-top: 4rem;
  }
  .s-about_sorikyosei .s-about-unit__detail .s-media-unit__image {
    margin-top: 2rem;
    margin-bottom: 3rem;
  }
  .s-about_sorikyosei .s-about-unit__detail-text {
    width: 34.2rem;
  }
  .s-about_sorikyosei .s-mv + p {
    padding: 6rem 2.4rem;
    text-align: left;
  }
  .s-about_sorikyosei .s-about-unit__list {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    width: 34.2rem;
    margin: 4.5rem auto 0;
  }
  .s-about_sorikyosei .s-about-unit__list .s-about-title--small {
    padding: .7rem 1.6rem;
  }
  .s-about_sorikyosei .s-about-unit__list .s-about-unit__detail {
    margin-top: 0;
    row-gap: 0rem;
  }
  .s-about_sorikyosei .s-about-unit__list .s-about-unit__detail-text {
    margin-top: 1rem;
  }
  .s-about_sorikyosei .s-about-unit__list .s-about-unit__detail-text p {
    margin-bottom: 2rem;
  }
  .s-about_sorikyosei .s-about-unit__list .s-about-unit__detail-text:last-of-type p {
    margin-bottom: 0;
  }
  .s-about_sorikyosei .s-section--beige {
    width: 34.2rem;
    padding: 3rem 2rem;
  }
  .s-about_sorikyosei .s-section--beige .s-about-title--large {
    text-align: left;
  }
  .s-about_sorikyosei .s-section--beige .s-about-unit__text {
    width: 30.2rem;
    row-gap: 3rem;
  }
  .s-about_sorikyosei .s-section--beige .s-about-unit__image {
    width: 7.4rem;
    top: .8rem;
    right: 1.2rem;
  }
  .s-about_sorikyosei .s-section:last-of-type .s-about-lead {
    font-size: 1.3rem;
    line-height: 1.6923076923;
  }
  .s-about_sorikyosei .s-about-unit__detail-text .s-about-lead {
    line-height: 1.7142857143;
  }
  .s-about_sorikyosei .s-about__image {
    width: 24rem;
    margin: 0 auto;
  }
  .s-about_sorikyosei .s-section:has(.s-about-unit__detail) {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .js-accordion-trigger {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
    width: 100%;
    padding: 0;
    background: none;
    border: none;
    text-align: left;
    cursor: pointer;
    font: inherit;
    color: inherit;
  }
  .js-accordion-trigger {
    position: relative;
    padding-right: 1.5rem;
  }
  .js-accordion-trigger::before,
  .js-accordion-trigger::after {
    transform: translateY(-50%);
    content: '';
    display: block;
    position: absolute;
    right: 1.6rem;
    translate: 0% -50%;
    width: 1.4rem;
    height: 1px;
    background-color: #333;
  }
  .js-accordion-trigger::after {
    rotate: -90deg;
    transition: rotate var(--transition-default);
  }
  .js-accordion.is-open .js-accordion-trigger::after {
    rotate: 0deg;
  }
  .js-accordion-content {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.3s ease;
  }
  .js-accordion.is-open .js-accordion-content {
    max-height: var(--accordion-height, 9999px);
  }
}
@media (min-width: 768px) {
  .js-accordion-content {
    max-height: none !important;
    overflow: visible;
  }
}
.s-about_sorikyosei .s-mv__image {
  overflow: clip;
}
.s-about_sorikyosei .s-mv .js-fade img {
  transform: scale(1.2);
  opacity: 0;
  transition: transform 2.4s cubic-bezier(.215, .61, .355, 1), opacity 1.2s;
}
.s-about_sorikyosei .s-mv .js-fade.show img {
  transform: scale(1) !important;
  opacity: 1;
}
